Subject: [TR] tr4A.......

From: Gary Nafziger <[email-masked]>
Date: Wed, 9 Jan 2013 19:42:46 -0800 (PST)

I restored a tr-3 with the "how to restore tr-3" book and it was invaluable. 
I think the tr-4 book would be just as valuable to you.  Read the whole book
BEFORE starting a restoration as well as anything else you can read.  Use
several sources instead of just one.  I also used internet searches for
specific problems, a british car forum as well as this list.  Internet help
such as this list is priceless.  I swear I would have given up on my project
without the instant help available here.
GOOD LUCK!

gary n.

** [email-masked] **

Archive: http://www.team.net/archive